# Netify Core Processor Plugin Loader
#
##############################################################################

[proc-core]
enable = no
plugin_library = ${path_plugin_libdir}/lib@PACKAGE_TARNAME@.so.0.0.0
conf_filename = ${path_state_persistent}/@PACKAGE_TARNAME@.json

# vim: set ft=dosini :
